<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.contexts"?>
<contexts>

<!--Test preferences-->
<context id="tgpp0001">
<description>Impostare le preferenze per la prospettiva di verifica.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rcomponent_test_perspective_prefe.htm" label="Preferenze prospettiva di verifica"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/component_test.htm" label="Panoramica verifica"/>
</context>
<context id="tgpp0002">
<description>Impostare le preferenze per la prospettiva di verifica.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rcomponent_test_perspective_prefe.htm" label="Preferenze prospettiva di verifica"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/component_test.htm" label="Panoramica verifica"/>
</context>
<context id="tgpp0003">
<description>Impostare le preferenze per la prospettiva di verifica.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rcomponent_test_perspective_prefe.htm" label="Preferenze prospettiva di verifica"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/component_test.htm" label="Panoramica verifica"/>
</context>
<context id="tgpp0004">
<description>Impostare le preferenze per la prospettiva di verifica.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rcomponent_test_perspective_prefe.htm" label="Preferenze prospettiva di verifica"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/component_test.htm" label="Panoramica verifica"/>
</context>
<context id="tgpp0005">
<description>Impostare le preferenze per la prospettiva di verifica.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rcomponent_test_perspective_prefe.htm" label="Preferenze prospettiva di verifica"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/component_test.htm" label="Panoramica verifica"/>
</context>

<context id="rgpp0001">
<!--Local report definitions-->
<description>Impostare le preferenze di generazione dei prospetti locali nella prospettiva di verifica.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Preferenze di definizione prospetti locali"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Prospetti di verifica"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Registrazione delle classi di prospetto nelle preferenze"/>
</context>
<context id="rgpp0002">
<!--Local report definitions-->
<description>Impostare le preferenze di generazione dei prospetti locali nella prospettiva di verifica.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Preferenze di definizione prospetti locali"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Prospetti di verifica"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Registrazione delle classi di prospetto nelle preferenze"/>
</context>
<context id="rgpp0003">
<!--Local report definitions-->
<description>Impostare le preferenze di generazione dei prospetti locali nella prospettiva di verifica.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Preferenze di definizione prospetti locali"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Prospetti di verifica"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Registrazione delle classi di prospetto nelle preferenze"/>
</context>
<context id="rgpp0004">
<!--Local report definitions-->
<description>Impostare le preferenze di generazione dei prospetti locali nella prospettiva di verifica.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Preferenze di definizione prospetti locali"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Prospetti di verifica"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Registrazione delle classi di prospetto nelle preferenze"/>
</context>
<context id="rgpp0005">
<!--Local report definitions-->
<description>Impostare le preferenze di generazione dei prospetti locali nella prospettiva di verifica.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Preferenze di definizione prospetti locali"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Prospetti di verifica"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Registrazione delle classi di prospetto nelle preferenze"/>
</context>
<context id="rgpp0006">
<!--Local report definitions-->
<description>Impostare le preferenze di generazione dei prospetti locali nella prospettiva di verifica.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Preferenze di definizione prospetti locali"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Prospetti di verifica"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Registrazione delle classi di prospetto nelle preferenze"/>
</context>
<context id="rgpp0007">
<!--Local report definitions-->
<description>Impostare le preferenze di generazione dei prospetti locali nella prospettiva di verifica.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Preferenze di definizione prospetti locali"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Prospetti di verifica"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Registrazione delle classi di prospetto nelle preferenze"/>
</context>
<context id="rgpp0008">
<!--Local report definitions-->
<description>Impostare le preferenze di generazione dei prospetti locali nella prospettiva di verifica.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Preferenze di definizione prospetti locali"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Prospetti di verifica"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Registrazione delle classi di prospetto nelle preferenze"/>
</context>
<context id="rgpp0009">
<!--Local report definitions-->
<description>Impostare le preferenze di generazione dei prospetti locali nella prospettiva di verifica.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Preferenze di definizione prospetti locali"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Prospetti di verifica"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Registrazione delle classi di prospetto nelle preferenze"/>
</context>
<context id="rgpp0010">
<!--Local report definitions-->
<description>Impostare le preferenze di generazione dei prospetti locali nella prospettiva di verifica.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Preferenze di definizione prospetti locali"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Prospetti di verifica"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Registrazione delle classi di prospetto nelle preferenze"/>
</context>
<context id="rgpp0011">
<!--Local report definitions-->
<description>Impostare le preferenze di generazione dei prospetti locali nella prospettiva di verifica.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Preferenze di definizione prospetti locali"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Prospetti di verifica"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Registrazione delle classi di prospetto nelle preferenze"/>
</context>
<context id="rgpp0012">
<!--Local report definitions-->
<description>Impostare le preferenze di generazione dei prospetti locali nella prospettiva di verifica.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Preferenze di definizione prospetti locali"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Prospetti di verifica"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Registrazione delle classi di prospetto nelle preferenze"/>
</context>
<context id="rgpp0013">
<!--Local report definitions-->
<description>Impostare le preferenze di generazione dei prospetti locali nella prospettiva di verifica.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Preferenze di definizione prospetti locali"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Prospetti di verifica"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Registrazione delle classi di prospetto nelle preferenze"/>
</context>


<!--Test Associations page-->
<context id="tasp0001">
<description>Impostare le preferenze sulla modalità di associazione dei tipi di verifica agli editor, di generazione e di esecuzione delle procedure guidate.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/component_test.htm" label="Panoramica verifica"/>
</context>

<context id="tnav0001">
<!--Test Navigator-->
<description>Questa vista visualizza una vista orientata per le verifiche dello spazio di lavoro. Consente di gestire la descrizione, le suite o le esecuzioni delle verifiche.</description>
</context>

<context id="enav0001">
<!--Execution navigator-->
<description>Eseguire istanze di verifica ed esaminarne le esecuzioni. Fare doppio clic su un elemento per visualizzarne il contenuto nel riquadro dell'editor. Fare clic sull'icona del filtro nella barra degli strumenti per filtrare il contenuto del riquadro.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Istanze dei casi di prova"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_executions.htm" label="Esecuzione dei casi di prova"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/treviewing_testcase_results.htm" label="Modifica dei risultati dei casi di prova"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tsetting_preferences.htm" label="Impostazione delle preferenze di verifica"/>
</context>

<context id="enav0005">
<!--Execution pane filter dialog-->
<description>Filtrare il contenuto del riquadro corrente. Selezionare se mostrare le esecuzioni attualmente in corso e se mostrare la cronologia delle esecuzioni passate.</description>
<topic href="../org.eclipse.hyades.test.doc/tasks/tsetting_preferences.htm" label="Impostazione delle preferenze di verifica"/>
</context>

<context id="depf0001">
<!--Deployment editor content-->
<description>Una distribuzione descrive l'accoppiamento delle risorse (raccolte di descrizioni relative a verifiche) e percorsi (macchine su cui è possibile eseguire la verifica).</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Creazione di una distribuzione"/>
</context>

<context id="depf0002">
<!--Deployment editor-->
<description>Una distribuzione descrive l'accoppiamento delle risorse (raccolte di descrizioni relative a verifiche) e percorsi (macchine su cui è possibile eseguire la verifica).</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Creazione di una distribuzione"/>
</context>

<context id="depf0003">
<!--Deployment editor, general section-->
<description>Una distribuzione descrive l'accoppiamento delle risorse (raccolte di descrizioni relative a verifiche) e percorsi (macchine su cui è possibile eseguire la verifica).</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Creazione di una distribuzione"/>
</context>

<context id="depf0004">
<!--Deployment editor, pairs tab, artifacts section-->
<description>L'insieme delle risorse per cui questa distribuzione specifica un percorso distribuibile</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Risorse di verifica"/>
</context>

<context id="depf0005">
<!--Deployment editor, pairs tab, locations section-->
<description>L'insieme dei percorsi a cui questa distribuzione può associare una o più risorse</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Percorsi"/>
</context>

<context id="depf0006">
<!--Deployment editor, pairs tab, artifacts - location pairs section-->
<description>L'associazione delle risorse ai percorsi (in cui verranno distribuite le descrizioni della verifica interne alle risorse).</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Risorse di verifica"/>
</context>

<context id="medt0002">
<!--Deployment editor, location information-->
<description>Impostare le proprietà del percorso host.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Istanze host"/>
</context>

<context id="locf0003">
<!--Deployment editor, location section-->
<description>Impostare le proprietà del percorso host.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Istanze host"/>
</context>

<context id="locf0004">
<!--Deployment editor, add new location-->
<description>Aggiungere o rimuovere un percorso. Selezionare il percorso nell'elenco.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Istanze host"/>
</context>

<context id="locf0005">
<!--Deployment editor, location tree-->
<description>Editor di distribuzione</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Istanze host"/>
</context>

<context id="locf0006">
<!--Location editor-->
<description>Il percorso dell'editor consente di specificare i dettagli relativi a una macchina.</description>
<topic href="../org.eclipse.hyades.test.doc/tasks/defining_hosts.htm" label="Definizione percorsi"/>
</context>

<context id="locf0007">
<!--Location editor, attributes tab-->
<description>Definire gli attributi di questo percorso.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/clocation_attributes.htm" label="Attributi del percorso riservato"/>
</context>

<context id="artf0001">
<!--Artifact editor, Overview-->
<description>L'editor delle risorse consente di specificare le descrizioni della verifica incluse in una risorsa (e quindi distribuite nello stesso percorso durante la distribuzione).</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cartifacts.htm" label="Definizione delle risorse"/>
</context>

<context id="artf0002">
<!--Artifact editor, test assets tab-->
<description>Specificare le descrizioni della verifica in questa risorsa</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cartifacts.htm" label="Definizione delle risorse"/>
</context>

<context id="artf0003">
<!--Artifact editor, attributes tab-->
<description>Definire gli attributi di questa risorsa</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cartifact_attributes.htm" label="Attributi della risorsa riservata"/>
</context>


<context id="rwiz0003">
<!--Report - report selector-->
<description>Il generatore di prospetti da utilizzare per gli elementi attualmente selezionati.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Prospetti dei casi di prova"/>
</context>

<context id="rwiz0002">
<!--Report - report selector-->
<description>Il generatore di prospetti da utilizzare per gli elementi attualmente selezionati.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Prospetti dei casi di prova"/>
</context>

<context id="rwiz0001">
<!--Report - report selector-->
<description>Il generatore di prospetti da utilizzare per gli elementi attualmente selezionati.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Prospetti dei casi di prova"/>
</context>

<context id="exed0001">
<!--Execution editor overview-->
<description>Pagina di panoramica dei risultati dell'esecuzione.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_executions.htm" label="Risultati dell'esecuzione"/>
</context>

<context id="exed0002">
<!--Execution editor - events-->
<description>Pagina degli eventi dei risultati dell'esecuzione.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_executions.htm" label="Risultati dell'esecuzione"/>
</context>

</contexts>
